RubyGems Navigation menu

mongoid-compatibility 0.6.0

Compatibility helpers for Mongoid.

版本列表:

  1. 0.6.0 - August 18, 2022 (12.0 KB)
  2. 0.5.1 - December 03, 2017 (11.0 KB)
  3. 0.5.0 - September 13, 2017 (10.5 KB)
  4. 0.4.1 - January 19, 2017 (10.5 KB)
  5. 0.4.0 - May 21, 2016 (10.5 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (2):

mongoid >= 2.0

所有者:

Pushed by:

作者:

  • Daniel Doubrovkine

SHA 256 checksum:

255168294201eecf7e7f0925eda1d05bc873b1b5816e30ad9f7284be05de125b

下载总次数 7,843,322

这个版本 111,334

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

相关链接: